Subject: Message from Walmart.com Customer: Where is my order, 200011437124158
From: Chelsea Clayton <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sun, 31 Dec 2023 17:21:37 +0000

Dear Designer Living Inc.,

Chelsea Clayton wants to connect with you for the order below:

Customer Order Number:  200011437124158

Purchase Order No:  108833995378266

Reason for Contact:  Where is my order

Item name/number:  Woolrich Twin Down Alternative Comforter Set with Matching Sham Grey/Black Buffalo Check Bedding/1549481986

Customer Message:

The order has been very delayed and I have yet to receive it. at this point I do not even want the item. I would like to cancel it and want a refund.

Thanks!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team